/*LNB*/
#divNmbLogin .gnb{text-align:center;}
#divNmbLogin .lnb2{height:55px}
#divNmbLogin .lnb2 h1{background:url(/web/nmb/img/common/v2/lnb_login.gif) 0 0 no-repeat;width:150px;height:55px;}
#divNmbLogin.wrap{text-align:center;background:url(/web/nmb/img/common/v2/lnb_bg01.gif) 0 0 repeat-x}
#divNmbLogin .aside {display:none}
#divNmbLogin .cnt_box{text-align:left;margin:0 auto;padding:30px 0 70px 0;width:705px;}
#divNmbLogin .contents {width:705px;font:normal 12px dotum}
#divNmbLogin .cnt_box2{text-align:left;margin:0 auto;padding:30px 0 45px 0;width:740px;}
#divNmbLogin .contents2 {width:740px;font:normal 12px dotum}

#divNmbLogin h3 {height:35px;margin-bottom:35px;border-bottom:2px solid #ddd;background-image:url(/web/nmb/img/login/v1/common/title_121217.gif);background-repeat: no-repeat;}
#divNmbLogin h3 span{display:none}
h3.tl0301 {background-position:0 -140px}
h3.tl0302 {background-position:0 -70px}
h3.tl0303 {background-position:0 -35px}
h3.tl0304 {background-position:0 0}
h3.tl0305 {background-position:0 -105px}
h3.tl0306 {background-position:0 -175px}
h3.tl0307 {background-position:0 -210px}
h3.tl0308 {background-position:0 -245px}

.bx_btm{text-align:center;}
#divLogin{margin:35px 0 25px;}
#BeforeLogin{width:235px;position:relative;}
#BeforeLogin:after{content:".";display:block;font-size:0;height:0px;line-height:0;clear:both;}
#BeforeLogin span{font:11px dotum;letter-spacing:-1px;position:absolute;}
#BeforeLogin .link span{font-size:12px;}
#BeforeLogin dl{padding-top:17px;z-index:2;}#BeforeLogin dt{display:none;}
#BeforeLogin dd{background-image:url(/web/nmb/img/login/v1/lgn_k.gif);background-repeat:no-repeat;height:27px;width:169px;} 
#BeforeLogin dd input{border:1px solid #999;border-bottom:1px solid #ccc;border-right:1px solid #ccc;background:transparent;padding:6px 0 0 5px;font:bold 12px dotum;width:160px;height:15px;_height:13px;}
:root #BeforeLogin dd input{width:155px;height:14px;}
#BeforeLogin #tooltip{background:url(/web/nmb/img/login/v1/lgn_i04.gif) 0 0 no-repeat;color:#f60;font-size:11px;display:block;text-align:center;padding-top:13px;width:167px;height:32px;position:absolute;top:63px;left:0;z-index:2;display:none;}
#BeforeLogin .bgon{background:#fff;border:1px solid #6595e2;width:160px;*margin-top:-1px;}
#BeforeLogin .bgnone{background:#fff;border:1px solid #999;border-bottom:1px solid #ccc;border-right:1px solid #ccc;width:160px;height:15px;*margin-top:-1px;}
:root #BeforeLogin .bgon, :root #BeforeLogin .bgnone{padding-top:3px;width:155px;height:18px;}
#BeforeLogin .uid{background-position:0 0;}
#BeforeLogin .upw{background-position:0 -27px;}
#BeforeLogin .unm{background-position:0 -54px;}
#BeforeLogin .uno{background-position:0 -81px;}
#BeforeLogin .bt{background:url(/web/nmb/img/login/v1/b_lgn.gif) 0 0 no-repeat;width:63px;height:50px;position:absolute;bottom:4px;left:171px;}
#BeforeLogin .bt span{display:none;}
#BeforeLogin .s1 a,#BeforeLogin .s2 a{color:#666;} 
#BeforeLogin .s1{background:url(/web/nmb/img/login/v1/bu05.gif) 100% 3px no-repeat;width:69px;top:-2px;left:1px;} 
#BeforeLogin .s1 strong{color:#fe605f;font:bold 10px verdana;}
#BeforeLogin .s2{top:-2px;*top:-6px;left:78px;} #BeforeLogin .s2 input{margin-left:3px;vertical-align:-3px;*vertical-align:-2px;}
#BeforeLogin .link a{color:#666;}
#BeforeLogin .l1{background:url(/web/nmb/img/login/v1/bu06.gif) 100% 0 no-repeat;width:55px;font-weight:bold;bottom:-18px;left:0;} 
#BeforeLogin .l2{background:url(/web/nmb/img/login/v1/bu06.gif) 100% 0 no-repeat;width:67px;bottom:-18px;left:63px;} 
#BeforeLogin .l3{bottom:-18px;left:137px;}
#BeforeLogin .uno input{*margin-top:0}
:root #BeforeLogin .uno input{margin-top:-1px;}
#BeforeLogin #uno1{width:69px !important;margin-right:10px;}
#BeforeLogin #uno2{width:70px !important;}
:root #BeforeLogin #uno2{width:65px !important;}

.bx_login #BeforeLogin dl{position:relative;width:280px !important;}
.bx_login #BeforeLogin dt{float:left;display:block !important;width:64px;font-weight:bold;color:#4B4B4B;margin-top:6px;}
.bx_login #BeforeLogin dd{float:left;background:none !important;}
.bx_login #BeforeLogin dd input{background:#FFF }
.bx_login #BeforeLogin dd input.on{border:1px solid #6595e2}
.bx_login #BeforeLogin dd select{font-size:12px}
.bx_login #BeforeLogin dd.ubt {width:200px;margin-top:3px}
.bx_login #BeforeLogin .bt{left:236px !important;top:19px !important;z-index:2}

#lgn .bx1{border-bottom:1px solid #e4e4e4;margin-bottom:20px;padding-left:40px;height:337px;position:relative;}
#lgn .bx1 .txt{background-image:none;padding:0;display:block;font:bold 14px dotum;color:#333;line-height:1.3;margin:59px 0 25px;}
#lgn .bx1 .cms{position:absolute;top:5px;left:371px;} #lgn .bx1 .cms img{border:1px solid #ccc;}
#lgn .bx1 #divLogin{height:72px;}
#lgn .evt {padding-left:40px;height:100px;}
#lgn .evt h2{background:url(/web/nmb/img/login/v1/lgn_i02.gif) 0 0 no-repeat;height:26px;}
#lgn .evt h2 a{width:80px;height:12px;display:block;}#lgn .evt h2 strong{display:none;}
#lgn .evt dl{float:left;width:333px;*width:330px;height:100px;}
#lgn .evt .d1{margin-right:0px;}
#lgn .evt dt{float:left;width:89px;}#lgn .evt dt img{border:1px solid #ccc;}
#lgn .evt dd{float:right;display:inline;width:210px;margin-right:30px;}  #lgn .evt dd a{color:#666;}
#lgn .evt .txt strong{color:#4d4d4d;display:block;margin-bottom:3px;font-weight:bold;letter-spacing:-1px;}
#lgn .evt .txt{line-height:1.3;padding-bottom:5px;}
#lgn .evt .date span{background:url(/web/nmb/img/login/v1/bu04.gif) 0 2px no-repeat;color:#999;font-size:11px;padding-left:7px;}

.bx1 .bxs strong{display:block;color:#fe605f;font:bold 16px dotum;height:27px;letter-spacing:-1px;} .bx1 strong em{color:#4d4d4d;}
.bx1 .txt{background:url(/web/nmb/img/login/v1/bu03.gif) 1px 0 no-repeat;display:block;padding-left:15px}
.bx1 .txt strong{display:inline-block;}
.bx1 .txt .button{vertical-align:bottom;margin-bottom:-2px;margin-top:-2px;}
.bx1 .txt .tx{display:inline-block;margin-top:5px;font-weight:bold}
.bx1 .bt1{position:relative;}

#lgn_m1 .bx1{border-top:2px solid #e4e4e4;border-bottom:1px solid #e4e4e4;height:107px;}
#lgn_m1 .bx1 .bxs{display:block;margin:28px 0 0 69px;}
#lgn_m1 .bx2{background:url(/web/nmb/img/login/v1/lgn_k03.gif) 100% 0 no-repeat;padding-left:69px;height:230px;}

#lgn_m2 .bx1{border-top:2px solid #e4e4e4;border-bottom:1px solid #e4e4e4;text-align:left;height:140px;}
#lgn_m2 .bx1 .bxs{display:block;margin:35px 0 0 69px;}
#lgn_m2 .bx2{background:url(/web/nmb/img/login/v1/lgn_k08.gif) 440px 0 no-repeat;padding-left:69px;height:230px;}
#lgn_m2 .lgn2{background:url(/web/nmb/img/login/v1/b_lgn2.gif) 0 0 no-repeat;width:110px;}

#lgn_m3 .bx1{border-top:2px solid #e4e4e4;border-bottom:1px solid #e4e4e4;text-align:left;height:107px;}
#lgn_m3 .bx1 .bxs{display:block;margin:35px 0 0 69px;}
#lgn_m3 .bx2{background:url(/web/nmb/img/login/v1/lgn_k08.gif) 100% 0 no-repeat;padding-left:69px;height:230px;}
#lgn_m3 #BeforeLogin .l1,#lgn_m3 #BeforeLogin .l2,#lgn_m3 #BeforeLogin .l3{top:129px;} 
:root  #lgn_m3 #BeforeLogin .uno{margin-top:-1px;}
#lgn_m3 #BeforeLogin .txt{border-bottom:1px solid #e4e4e4;font-size:11px;letter-spacing:-1px;padding-bottom:3px;position:absolute;top:75px;width:240px;line-height:1.3;}
#lgn_m3 #BeforeLogin .txt #txtchk{position:absolute;top:0;left:0;*top:-4px;*left:-4px;}
#lgn_m3 #BeforeLogin .txt label{display:inline-block;margin-left:15px;}
#lgn_m3 .i{margin-top:60px;}

#underAge .bx0{border-bottom:1px solid #e4e4e4;position:relative;}
#underAge .bx0 .button{color:#f61212;position:absolute;top:76px;left:220px;}
#underAge .bx0 .button button{color:#f61212;}
#underAge .bx1{border-top:2px solid #e4e4e4;border-bottom:1px solid #e4e4e4;text-align:left;margin-top:-10px;padding-bottom:20px;}
#underAge .bx1 .bxs{display:block;margin:35px 0 0 69px;}
#underAge .bx1 .bxs strong{display:block;color:#fe605f;font:bold 16px dotum;height:27px;letter-spacing:-1px;} .bx1 strong em{color:#4d4d4d;}
#underAge .bx1 .txt{background:url(/web/nmb/img/login/v1/bu03.gif) 1px 0 no-repeat;display:block;padding-left:15px}
#underAge .bx1 .txt strong{display:inline-block;}
#underAge .bx1 .txt .button{vertical-align:bottom;margin-bottom:-2px;margin-top:-2px;}
#underAge .bx2{background:url(/web/nmb/img/login/v1/lgn_k09_120522.jpg) 100% 100% no-repeat;padding-left:68px;padding-top:34px;height:230px;}
#underAge .bx2 .tit{font:bold 14px dotum;letter-spacing:-1px;height:40px;display:block;}
#underAge #divLogin{margin-top:0;}

#block1 .bx1{height:295px;margin-bottom:20px;border-bottom:1px solid #ddd;background:url(/web/nmb/img/login/v1/lgn_k05_120507.gif) 7px 6px no-repeat;text-align:left;position:relative;}
#block1 .bx1 p{width:466px;position:absolute;top:19px;left:236px}
#block1 .bx1 p strong{color:#fe605f;font:bold 14px dotum;letter-spacing:-1px;display:block;height:25px;}
#block1 .bx1 p span{background:url(/web/nmb/img/login/v1/bu03.gif) 2px 0 no-repeat;display:block;line-height:15px;padding-left:16px;}
#block1 .bx1 p span strong{font:12px dotum;color:#666;display:inline;font-weight:bold;}

.simplecaptcha{position:absolute;top:106px;left:237px;width:410px;_width:432px;padding:10px;border:1px solid #dedede}
.simplecaptcha .simplecaptcha_img{border:1px solid #dedede;vertical-align:top}
.simplecaptcha .simplecaptcha_bt_reload{display:block;overflow:hidden;position:absolute;top:61px;left:317px;width:101px;height:21px;border:0;background:url(/web/nmb/img/login/v1/bt_simplecaptcha_reload.gif) 0 0 no-repeat;text-indent:-9999px;cursor:pointer;font-size:0;line-height:0}
.simplecaptcha form{padding:5px 0 0}
.simplecaptcha .simplecaptcha_tx{display:block;color:#666;vertical-align:top;line-height:18px;font-size:11px}
.simplecaptcha .simplecaptcha_ip_tx{width:300px;margin-right:5px;height:18px;border:1px solid #b9b9b9;vertical-align:top;text-indent:5px;color:#222;font-size:12px;line-height:18px}
.simplecaptcha .simplecaptcha_bt_submit{display:inline-block;overflow:hidden;width:101px;height:21px;border:0;background:url(/web/nmb/img/login/v1/bt_simplecaptcha_submit.gif) 0 0 no-repeat;font-size:0;line-height:999px;vertical-align:top;cursor:pointer}

#underAge2{position:relative;margin-bottom:30px;}
#underAge2 .button{color:#f61212;position:absolute;top:76px;left:220px;}
#underAge2 .button button{color:#f61212;}

#block2 .bx1{text-align:left;margin-bottom:37px;}
#block2 .bx1 strong{color:#f60;font:bold 14px dotum;letter-spacing:-1px;display:block;height:25px;}
#block2 .bx1 .txt{background:url(/web/nmb/img/login/v1/bu03.gif) 0 0 no-repeat;display:block;line-height:1.4;padding-left:15px;}
#block2 .bx1 .txt strong{font:12px dotum;color:#666;display:inline;font-weight:bold;*height:14px;}
#block2 .bx1 p {padding-left:15px;}
#block2 .bx1 p .button{vertical-align:-5px;*vertical-align:-1px;}
:root #block2 .bx1 p .button{vertical-align:0;margin-top:1px;}
#block2 .tbl{border:1px solid #ddd;margin-bottom:20px;width:100%;}
#block2 .tbl th{border-bottom:1px solid #e4e4e4;border-right:1px solid #e4e4e4;text-align:left;height:35px;width:141px;background:#f8f8f8;}
#block2 .tbl th strong{display:inline-block;margin-left:12px;}
#block2 .tbl td{border-bottom:1px solid #e4e4e4;border-right:1px solid #e4e4e4;height:35px;padding-left:13px;width:182px;}
#block2 .tbl td em{color:#fe605f;}
#block2 .tbl td.content{width:100%;padding:24px;}
#block2 .tbl td.content dt{color:#4b4b4b;font-weight:bold;height:27px;}
#block2 .tbl td.content dd,
#block2 .tbl td.content p{line-height:1.5;padding-bottom:10px;letter-spacing:-1px;}
#block2 .tbl td.content .t1{color:#f60;margin-bottom:25px;}

/*
#block3 .bx1{text-align:left;margin-bottom:37px;}
#block3 .bx1 strong{color:#f60;font:bold 14px dotum;letter-spacing:-1px;display:block;height:25px;}
#block3 .bx1 .txt{background:url(/web/nmb/img/login/v1/bu03.gif) 0 0 no-repeat;display:block;line-height:1.4;padding-left:15px;}
#block3 .bx1 .txt strong{font:12px dotum;color:#666;display:inline;font-weight:bold;}
#block3 .bx1 p{padding-left:15px;}
#block3 .bx1 p .button{vertical-align:-5px;*vertical-align:-1px;}
#block3 .tbl{border:1px solid #ddd;margin-bottom:20px;width:100%}
#block3 .tbl th{border-bottom:1px solid #e4e4e4;border-right:1px solid #e4e4e4;text-align:left;height:35px;width:141px;background:#f8f8f8;}
#block3 .tbl th strong{display:inline-block;margin-left:12px;}
#block3 .tbl td{border-bottom:1px solid #e4e4e4;border-right:1px solid #e4e4e4;height:35px;padding-left:13px;}
#block3 .tbl td em{color:#f60;}
#block3 .tbl td.content{padding:24px;}
#block3 .tbl td.content dt{color:#4b4b4b;font-weight:bold;height:27px;}
#block3 .tbl td.content dd,
#block3 .tbl td.content p{line-height:1.5;padding-bottom:10px;letter-spacing:-1px;}
#block3 .tbl td.content .t1{color:#f60;margin-bottom:25px;}
*/

#block4 .bx1{height:158px;border-bottom:1px solid #ddd;background:url(/web/nmb/img/login/v1/lgn_k05_120507.gif) 7px 6px no-repeat;text-align:left;position:relative;}
#block4 .bx1 p{width:466px;position:absolute;top:19px;left:236px}
#block4 .bx1 p strong{color:#f60;font:bold 14px dotum;letter-spacing:-1px;display:block;padding-bottom:7px}
#block4 .bx1 p span{background:url(/web/nmb/img/login/v1/bu03.gif) 2px 0 no-repeat;display:block;line-height:15px;padding-left:16px;}
#block4 .bx1 p span strong{font:12px dotum;color:#666;display:inline;font-weight:bold;}
#block4 .bx2{position:relative;width:275px;height:236px;margin:32px auto 0}
#block4 .bx2 #divLogin{ position:relative; z-index:20; margin:0}
#block4 .bx2 #divLogin .link{position:absolute;top:325px;left:35px;width:305px}
#block4 .bx2 #BeforeLogin dd input{width:268px;_width:275px;padding-left:0;padding-left:5px}
#block4 .bx2 #BeforeLogin .bt{left:238px}
#block4 .bx_btm{padding-bottom:30px;border-bottom:1px solid #ddd}
/* captcha */
#block4 .simplecaptcha{position:static;width:275px;margin:0 auto;padding:0;border:0;text-align:center}
#block4 .simplecaptcha form{padding:0}
#block4 .captcha_tab:after{display:block;clear:both;content:''}
.captcha_tab{height:29px;zoom:1;padding-left:1px}
.captcha_tab li{float:left;width:137px;margin-left:-1px}
.captcha_tab li a{display:block;width:100%;border:1px solid #ddd;border-bottom-color:#bababa;background-color:#f7f7f7;color:#666;font-size:12px;letter-spacing:-1px;text-align:center;line-height:27px;text-decoration:none !important}
.captcha_tab li.on a{position:relative;border-color:#bababa;background:#fff;color:#4b4b4b;font-weight:bold}
.captcha_tab li.on a em{display:block;position:relative;height:27px;border-bottom:1px solid #fff;margin-bottom:-1px}
.captcha_cnt{display:none;padding:19px;border:1px solid #bababa;border-top:0;background:#fff;text-align:left}
.captcha_cnt .captcha_view{border:1px solid #999}
.captcha_cnt .captcha_view p{padding:6px 11px 8px;color:#999;line-height:17px}
.captcha_cnt .captcha_view img{width:100%;height:48px;vertical-align:top}
.captcha_cnt .captcha_txt{position:relative;padding-right:67px}
.captcha_cnt .captcha_txt .captcha_ip{display:block;margin-top:10px;padding:0 5px;border:1px solid #999;border-right-color:#ccc;border-bottom-color:#ccc}
.captcha_cnt .captcha_txt .captcha_ip input{width:100%;height:21px;border:0;line-height:20px}
.captcha_cnt .captcha_txt .captcha_bt{display:block;overflow:hidden;position:absolute;top:0;right:0;width:63px;height:24px;background:url(/mobile/nmb/login/v/img/captcha_bt.gif) no-repeat;color:#999;font-size:11px;letter-spacing:-1px;line-height:21px;text-align:left}
.captcha_cnt .captcha_txt .captcha_bt em{display:inline-block;margin-left:16px;}


#lock .msg{display:none;}
#lock .bx1{background:url(/web/nmb/img/login/v1/lgn_k06.gif) 0 0 no-repeat;text-align:left;margin-bottom:20px;height:168px;position:relative;}
#lock .bx1_2{height:206px;background:url(/web/nmb/img/login/v1/lgn_k06_v2.gif) no-repeat;}
#lock .bx1 p{width:415px;position:absolute;top:55px;left:247px;}
#lock .bx1 p .tit{color:#444;font-weight:bold;letter-spacing:-1px;display:block;height:20px;}
#lock .bx1 p .tit em{color:#fe605f;}
#lock .bx1 p .txt{display:block;line-height:1.3;height:47px;letter-spacing:-1px;}
#lock .bx1_2 p .txt{height:auto;}
#lock .bx1 p .button{margin-left:-11px;}
#lock .tbl{border:1px solid #ddd;margin-bottom:10px;width:100%;}
#lock .tbl th{border-bottom:1px solid #e4e4e4;background:#f8f8f8 url(/web/nmb/img/login/v1/lgn_q.gif) 10px 7px no-repeat;font-weight:bold;text-align:left;padding-left:40px;height:35px;}
#lock .tbl th strong{display:inline-block;margin-left:12px;}
#lock .tbl td{background:url(/web/nmb/img/login/v1/lgn_a.gif) 20px 10px no-repeat;border-bottom:1px solid #e4e4e4;padding:16px 20px 15px 55px;line-height:1.6;letter-spacing:-1px;}
#lock .tbl td em{color:#fe605f;}
#lock .bx2 {background:url(/web/nmb/img/login/v1/bu03.gif) 0 0 no-repeat;letter-spacing:-1px;padding:1px 0 0 15px;position:relative;} 
#lock .bx2 .button{position:absolute;top:-3px;left:300;}
.bx_login2{position:absolute;top:109px;left:234px;margin-top:0 !important;}
.bx_login2 #BeforeLogin dl{padding-top:0;width:363px !important;}
.bx_login2 #BeforeLogin dd,.bx_login2 #BeforeLogin dd.ubt{width:299px;}
.bx_login2 #BeforeLogin .bt{background:url(/web/nmb/img/login/v1/b_lock.gif) 0 0 no-repeat;width:125px;height:51px;position:absolute;top:-1px !important;left:238px !important;}

#security .msg{display:none;}
#security .bx1{background:url(/web/nmb/img/login/v1/lgn_k07.gif) 0 0 no-repeat;text-align:left;margin-bottom:20px;height:168px;position:relative;}
#security .bx1_2{background:url(/web/nmb/img/login/v1/lgn_k07_v2.gif) 0 0 no-repeat;height:201px;}
#security .bx1 p{width:415px;position:absolute;top:55px;left:247px;} 
#security .bx1 p strong{font-size:12px;height:0;}
#security .bx1 p .tit{color:#444;font-weight:bold;letter-spacing:-1px;display:block;height:20px;}
#security .bx1 p .tit em{color:#f60;}
#security .bx1 p .txt{display:block;line-height:1.3;height:47px;letter-spacing:-1px;}
#security .bx1_2 p .txt{height:auto;}
#security .bx1 p .txt strong{line-height:1.2;*height:11px;display:inline !important;vertical-align:top;}
#security .bx1 p .button{position:relative;margin-left:0;*margin-left:-11px;}
#security .tbl{border:1px solid #ddd;margin-bottom:10px;width:100%;}
#security .tbl th{border-bottom:1px solid #e4e4e4;background:#f8f8f8 url(/web/nmb/img/login/v1/lgn_q.gif) 10px 7px no-repeat;font-weight:bold;text-align:left;padding-left:40px;height:35px;*height:32px;}
#security .tbl th strong{display:inline-block;margin-left:12px;}
#security .tbl td{background:url(/web/nmb/img/login/v1/lgn_a.gif) 20px 10px no-repeat;border-bottom:1px solid #e4e4e4;padding:16px 20px 15px 55px;*padding:16px 20px 15px 55px;line-height:1.6;letter-spacing:-1px;}
#security .tbl td em{color:#f60;}
#security .bx2 {background:url(/web/nmb/img/login/v1/bu03.gif) 0 0 no-repeat;letter-spacing:-1px;padding:1px 0 0 15px;position:relative;} 
#security .bx2 .button{position:absolute;top:-3px;left:300;}

/*ºñ¹Ð¹øÈ£º¯°æ-¾È³»*/
.pwtbl{border:1px solid #ddd;margin-bottom:11px;width:704px;}
.pwtbl th{background:#f7f7f7;border-right:1px solid #ddd;font-weight:bold;color:#4d4d4d;text-align:left;width:155px;height:35px;}
.pwtbl th strong{display:inline-block;margin:3px 0 0 9px;}
.pwtbl th,.pwtbl td{border-bottom:1px solid #e4e4e4;}
.pwtbl td .itxt{border:1px solid #ccc;border-top:1px solid #999;border-left:1px solid #999;margin-left:10px;line-height:19px;width:187px;height:19px;}
.pwtbl td em{background:url(/web/nmb/img/login/v1/bu04.gif) 0 3px no-repeat;padding-left:6px;display:inline-block;margin-left:8px;vertical-align:-1px;letter-spacing:-1px;}
.pwtbl .t2 em{color:#3aa6de;}
.pwtbl .t3 em{color:#fe605f;}
.pwtbl .t4 span{display:inline-block;word-spacing:2px;margin-left:10px;vertical-align:-2px;}
.pwtbl .t4 .itxt{width:130px;vertical-align:middle;}

#pwc .bx1{background:url(/web/nmb/img/login/v1/pw_k01.gif) 0 0 no-repeat;height:144px;position:relative;}
#pwc .bx1 strong{color:#4b4b4b;font:bold 14px dotum;letter-spacing:-1px;position:absolute;top:32px;left:224px;}
#pwc .bx1 strong em{color:#fe605f;}
#pwc .bx1 span{line-height:1.4;position:absolute;top:55px;left:224px;}
#pwc .bx2{background:url(/web/nmb/img/login/v1/bu03.gif) 1px 0 no-repeat;border-bottom:1px solid #eee;letter-spacing:-1px;margin-bottom:10px;padding:0 0 10px 15px;line-height:1.4;}
#pwc .bx2 em{color:#fe605f;} #pwc .bx2 a{color:#3aa6de;text-decoration:underline;}
#pwc .bx3{height:70px;position:relative;}
#pwc .bx3 .ichk{vertical-align:-3px;margin-right:3px;}
* #pwc .bx3 .ichk{margin:0;;padding:0;width:13px;height:13px;vertical-align:0;}
#pwc .bx3 span{position:absolute;top:0;left:18px;}

#pwc_ok .bx1 {text-align:center;}#pwc_ok .bx1 .i{margin:40px 0 30px;}
#pwc_ok .bx1 span{color:#16d;display:block;height:30px;}
#pwc_ok .bx_btm{height:60px;} 
#pwc_ok .bx_note{border:1px solid #eee;padding:17px 0 10px 14px;}
#pwc_ok .bx_note dt{background:url(/web/nmb/img/login/v1/bu03.gif) 1px 0 no-repeat;font-weight:bold;letter-spacing:-1px;margin:0 0 0 14px;padding-left:15px;height:23px;}
#pwc_ok .bx_note dd{background:url(/web/nmb/img/login/v1/bu01.gif) 0 6px no-repeat;word-spacing:-1px;margin-left:15px;padding:0 0 0 6px;position:relative;height:20px;*height:22px;}
#pwc_ok .bx_note dd strong{letter-spacing:-1px;}
#pwc_ok .bx_note dd .button{vertical-align:middle;margin-top:-3px;*position:absolute;top:-3px;}
#pwc_ok .bx_note dd.t2{padding-top:3px;}

#pwc_err .bx1 {text-align:center;}#pwc_err .bx1 .i{margin:40px 0 30px;}
#pwc_err .bx1 span{color:#fe605f;display:block;color:#f60;line-height:1.5;letter-spacing:-1px;height:49px;}
#pwc_err .bx_btm{height:60px;} 

/* ¹ýÁ¤´ë¸®ÀÎ ÀÌ¸ÞÀÏ ÁÖ¼Ò ¼öÁý */
#agent_email .bx1{background:url(/web/nmb/img/login/v1/agent_email_k01.gif) 25px 7px no-repeat;height:145px;position:relative;}
#agent_email .bx1 strong{color:#4b4b4b;font:bold 14px dotum;letter-spacing:-1px;position:absolute;top:33px;left:211px;}
#agent_email .bx1 strong em{color:#fe605f;}
#agent_email .bx1 span{line-height:15px;position:absolute;top:57px;left:212px;}
#agent_email .pwtbl th{height:53px}
#agent_email .pwtbl td{padding-left:10px}
#agent_email .pwtbl td .itxt{margin:0;width:135px}
#agent_email .pwtbl td select{width:123px;margin-left:6px;font-size:12px}
#agent_email .bx2{height:122px;position:relative;}
#agent_email .bx2 .ichk{vertical-align:middle;margin-right:3px;width:14px;height:14px}
#agent_email .bx2 label{vertical-align:0}

#cpn .bx1 {margin-bottom:10px;}#cpn .bx1 .i{margin-bottom:30px;}
#cpn .bx1 strong{color:#fe605f;font:bold 14px dotum;letter-spacing:-1px;display:block;margin-bottom:5px}
#cpn .bx1 span{line-height:1.3;}
#cpn .bx2{background:url(/web/nmb/img/login/v1/bu03.gif) 1px 0 no-repeat;border-bottom:1px solid #eee;letter-spacing:-1px;margin-bottom:10px;padding:0 0 10px 15px;line-height:1.4;}
#cpn .bx2 em{color:#fe605f;} #cpn .bx2 a{color:#3aa6de;text-decoration:underline;}
#cpn .bx3{height:70px;position:relative;}
#cpn .bx3 .ichk{vertical-align:-3px;margin-right:3px;}
* #cpn .bx3 .ichk{margin:0;;padding:0;width:13px;height:13px;vertical-align:0;}
#cpn .bx3 span{position:absolute;top:0;left:18px;}

#cpn_btm {margin-top:30px;color:#4B4B4B}
#cpn_btm .stl  {height:26px;font-weight:bold}
#cpn_btm .stl img {vertical-align:-4px}
#cpn_btm .bx {width:703px;height:68px;border:1px solid #DDDDDD;}
#cpn_btm .inner {margin:14px 0 0 29px}
#cpn_btm .txt {display:block;height:16px}

#cpn_ok {zoom:1;display:table;}
#cpn_ok .bx1 {text-align:center;}#cpn_ok .bx1 .i{margin:40px 0 20px;}
#cpn_ok .bx1 span{color:#fe605f;display:block;height:30px;}
#cpn_ok .bx_btm{height:60px;} 
#cpn_ok .bx_note{border:1px solid #eee;padding:17px 0 10px 14px;}
#cpn_ok .bx_note dt{background:url(/web/nmb/img/login/v1/bu03.gif) 1px 0 no-repeat;font-weight:bold;letter-spacing:-1px;margin:0 0 0 14px;padding-left:15px;height:23px;}
#cpn_ok .bx_note dd{background:url(/web/nmb/img/login/v1/bu01.gif) 0 6px no-repeat;word-spacing:-1px;margin-left:15px;padding:0 0 0 6px;position:relative;height:20px;}
#cpn_ok .bx_note dd strong{letter-spacing:-1px;}
#cpn_ok .bx_note dd .button{vertical-align:middle;margin-top:-3px;*position:absolute;top:-3px;}
#cpn_ok .bx_note dd.t2{padding-top:3px;}

#cpn_err .bx1 {text-align:center;}#cpn_err .bx1 .i{margin:40px 0 30px;}
#cpn_err .bx1 span{color:#fe605f;display:block;color:#f60;line-height:1.5;letter-spacing:-1px;height:49px;}
#cpn_err .bx_btm{height:60px;} 

.pop_wrap {position:relative;width:450px;background:#FFF;font:normal 12px dotum;}
.pop_wrap h1 {height:37px;background:url(/web/nmb/img/login/v1/k_h1.gif) 0 0 repeat-x;}
.pop_wrap h1 strong{background:url(/web/nmb/img/login/v1/ic_h1.gif) 0 3px no-repeat;color:#3B3B3B;font:bold 14px dotum;letter-spacing:-1px;display:inline-block;margin:12px 0 0 17px;padding-left:8px;}
.pop_wrap h2 {height:19px;font:normal 12px dotum;letter-spacing:-1px;color:#4B4B4B}
.pop_wrap .bx_btm {position:absolute;left:26px;bottom:0;border-top:1px solid #EEE;width:400px;padding-top:20px;height:60px;text-align:center;z-index:1}
.pop_wrap .bx_cont{margin:25px 0 0 26px;width:400px;word-spacing:-1px;}

.pop_wrap_s{position:relative;background:#fff}
.pop_wrap_s h1{height:55px;margin-bottom:28px;background:url(/web/nmb/img/login/v1/lgn_h1_140409.gif) 0 0 no-repeat}
.pop_wrap_s h1 strong{display:none;}
.pop_wrap_s .bx_cont{margin:7px}
.pop_wrap_s .bx_btm {position:absolute;left:24px;bottom:0;border-top:1px solid #EEE;width:300px;padding-top:20px;height:54px;*height:74px;text-align:center;z-index:1}
.pop_wrap .bx_cont{margin:25px 0 0 26px;width:400px;word-spacing:-1px;}

#divLgn{width:360px;height:280px}
#divLgn .bx1{margin-left:23px;width:300px;}
#divLgn .bx2{margin-left:35px;width:270px;}
#divLgn .bx_btm{height:44px;*height:64px}

#divLgn .msg strong{display:block;color:#666;font-size:14px;font-weight:bold;font-family:dotum;letter-spacing:-1px;line-height:19px}
#divLgn .msg span{display:block;padding-top:1px;padding-left:15px;background:url(/web/nmb/img/login/v1/bu03.gif) 2px 2px no-repeat;font-size:12px;font-family:dotum;letter-spacing:-1px;word-spacing:-1px;line-height:17px}
#divLgn .msg span em{display:inline-block;color:#fe605f;padding-bottom:3px}

#lgn0 .msg{padding-bottom:17px}
#lgn1 .msg{padding-bottom:7px}
#lgn1 .msg strong{color:#fe605f}
#lgn2 .msg strong{padding-bottom:7px;color:#4b4b4b}
#lgn3 .msg strong{padding-bottom:7px;color:#4b4b4b}
#lgn4 .msg{padding-top:35px}
#lgn4 .msg strong{color:#fe605f}

#divLgn{width:360px;height:280px}
#divLgn #divLogin{margin-top:5px}
#divLgn #BeforeLogin{width:300px}
#divLgn #BeforeLogin dl{padding-top:21px}
#divLgn #BeforeLogin dd{overflow:hidden;width:211px;height:33px;background-image:url(/web/nmb/img/login/v1/sp_login.gif)}
#divLgn #BeforeLogin dd input{width:191px;height:27px;margin:3px 0 0 10px;padding:0;border:0;color:#524641;font-family:dotum;font-weight:bold;line-height:26px}
#divLgn #BeforeLogin dd.uid{background-position:0 0}
#divLgn #BeforeLogin dd.upw{margin-top:7px;background-position:0 -40px}
#divLgn #BeforeLogin #tooltip{top:92px}
#divLgn #BeforeLogin .bt{display:block;overflow:hidden;position:absolute;top:22px;left:auto;right:0;width:83px;height:73px;background:url(/web/nmb/img/login/v1/sp_login.gif) 0 -80px no-repeat}
#divLgn #BeforeLogin .s1 a,#divLgn #BeforeLogin .s2 a{color:#999;font-size:12px} 
#divLgn #BeforeLogin .s1{width:72px;top:0;left:0;background:url(/web/nmb/img/login/v1/bu06.gif) 100% 0 no-repeat} 
#divLgn #BeforeLogin .s1 strong{color:#ce683d;font-size:12px;font-family:dotum}
#divLgn #BeforeLogin .s2{top:0;*top:-4px}
#divLgn #BeforeLogin .link span{bottom:-34px !important}

#divPop0401{height:445px;} #divPop0401 p{line-height:1.4;}
#divPop0401 .txt1{background:url(/web/nmb/img/login/v1/p0301_i01.jpg) 0 0 no-repeat;border-bottom:1px solid #ededed;font-weight:bold;margin-bottom:20px;padding-top:8px;height:120px;}
#divPop0401 .txt1 span{display:block;margin:0 0 0 134px;line-height:1.5;width:260px;}
#divPop0401 .txt1 span strong{color:#fe605f;}
#divPop0401 .txt2{height:84px;*height:80px;} #divPop0401 .txt2 em{color:#666;}
#divPop0401 .txt3{border:1px solid #f4f4f4;background:#f9f9f9;padding:9px;margin-left:-8px;width:398px;zoom:1;position:relative;}
#divPop0401 .bx_btm{border:none;}

#divPop0402{height:509px;} #divPop0402 p{line-height:1.4;}
#divPop0402 .tab {position:absolute;top:11px;left:217px;width:230px;}
#divPop0402 .tab a{background-image:url(/web/nmb/img/login/v1/p0302_k01.gif);background-repeat:no-repeat;margin-right:-2px;display:inline-block;text-align:center;color:#444;height:26px;}
#divPop0402 .tab a span{display:block;margin-top:8px;font-weight:bold;letter-spacing:-1px;}
#divPop0402 h2{background:url(/web/nmb/img/login/v1/bu02.gif) 0 0 no-repeat;font-weight:bold;padding:1px 0 0 18px;height:32px;}
#divPop0402 .t1{background-position:-120px -35px;width:96px;} #divPop0402 .t1on{background-position:-120px 0;width:96px;} 
#divPop0402 .t2{background-position:0 -35px;width:110px;} #divPop0402 .t2on{background-position:0 0;width:110px;}
#divPop0402 .s1,#divPop0402 .s2 {background:url(/web/nmb/img/login/v1/p0302_k02.gif) 0 195px no-repeat;height:365px;}
#divPop0402 .s1 strong{color:#fe605f;}
#divPop0402 .txt{line-height:1.4;} 
#divPop0402 .txt strong{color:#333;display:block;padding-bottom:5px;}
#divPop0402 .txt span{display:block;padding-bottom:5px;}
#divPop0402 .bt_s3{margin-top:10px;}

#divPop0403{height:488px;} #divPop0403 p{line-height:1.4;}
#divPop0403 .bx_cont{position:relative;padding-top:1px;}
#divPop0403 .txt1{color:#444;letter-spacing:-1px;width:410px;position:absolute;top:0;left:0;} #divPop0403 .txt1 em{color:#fe605f;letter-spacing:0;}
#divPop0403 .txt2{border:3px solid #e4e4e4;margin-top:40px;}
#divPop0403 .txt2 dl,#divPop0403 .txt2 .stxt{padding:15px 0 0 16px;width:360px;}
#divPop0403 .txt2 dt{color:#444;font-weight:bold;height:21px;}
#divPop0403 .txt2 dd{background:url(/web/nmb/img/login/v1/bu01.gif) 2px 4px no-repeat;line-height:1.3;padding:0 0 1px 10px;}
#divPop0403 .txt2 dd strong{color:#fe605f;} #divPop0403 .txt2 dd  em{color:#444;}
#divPop0403 .txt2 .stxt{font-size:11px;padding-bottom:15px;} #divPop0403 .txt2 .stxt strong{display:block;height:16px;}
#divPop0403 .txt2 .stxt em{color:#fe605f;} #divPop0403 .txt2 .stxt a{color:#3aa6de;text-decoration:underline;}

.login_p1{line-height:25px;}
.login_p1 strong{font-size:14px;color:#4b4b4b;}

.login_id{margin:15px 0 0 0;padding:16px 0 16px 0;font-weight:bold;text-align:center;background-color:#f9f9f9;border:1px solid #f4f4f4;}
.login_id .ip_input{border:1px solid #ccc;border-top:1px solid #999;border-left:1px solid #999;margin-left:10px;line-height:19px;width:187px;height:19px;vertical-align:middle;}
.login_id span{margin:0 0 0 10px;vertical-align:middle;}

.cnt_box h4.d02{margin:31px 0 0 0;text-indent:-10000px;background:url(/web/nmb/img/login/v1/common/t3_title.gif) no-repeat left top;}

.cnt_box .commMotp{width:705px;margin:9px 0 0 0;border-right:1px solid #dddddd;}
.cnt_box .commMotp th{padding:9px 0 7px 0;font-weight:bold;color:#4b4b4b;text-align:center;background-color:#f8f8f8;border:1px solid #dddddd;border-right:0;}
.cnt_box .commMotp td{padding:8px 0 2px 0;text-align:left;border:1px solid #dddddd;border-right:0;line-height:1.5;}
.cnt_box .commMotp .n1{padding:5px 0 5px 0;text-align:center;}
.cnt_box .commMotp span{padding:0 0 0 19px;color:#4b4b4b;background:url(/web/nmb/img/login/v1/common/ic_bul1.gif) no-repeat 12px 4px;}

.cnt_box .wn{width:703px;margin:15px 0 0 0;padding:0 0 9px 0;border:1px solid #e4e4e4;}
.cnt_box .wn dt{margin:18px 0 10px 14px;padding:0 0 0 15px;font-weight:bold;color:#666666;letter-spacing:-1px;background:url(/web/nmb/img/login/v1/common/ic_mk.gif) no-repeat 0 0;}
.cnt_box .wn dd{margin:0 0 3px 31px;padding:0 0 0 6px;color:#666666;line-height:1.5;background:url(/web/nmb/img/login/v1/common/ic_bul.gif) no-repeat 0 6px;}
.cnt_box .wn span{color:#fe605f;}
.cnt_box .wn .btn{margin:7px 0 0 0;}

#layer1{position:absolute;top:208px;left:50%;margin:0 0 0 -203px;width:393px;height:246px;background:url(/web/nmb/img/login/v1/common/bg_layer.gif) no-repeat 0 0;}
#layer1 h1{padding:8px 0 8px 10px;color:#fff;font-size:12px;}
#layer1 .close{position:absolute;top:11px;right:18px;}
#layer1 .cts{width:287px;margin:55px auto 0 auto;}
#layer1 .cts strong{line-height:35px;font-size:14px;color:#fe605f;letter-spacing:-1px;}
#layer1 .btn{margin:60px 0 0 0;text-align:center;}

#layer2{position:absolute;top:208px;left:50%;margin:0 0 0 -203px;width:393px;height:246px;background:url(/web/nmb/img/login/v1/common/bg_layer.gif) no-repeat 0 0;}
#layer2 h1{padding:8px 0 8px 10px;color:#fff;font-size:12px;}
#layer2 .close{position:absolute;top:11px;right:18px;}
#layer2 .cts{width:287px;margin:55px auto 0 auto;}
#layer2 .cts strong{line-height:35px;font-size:14px;color:#fe605f;letter-spacing:-1px;}
#layer2 .btn{margin:60px 0 0 0;text-align:center;}

/* È¸¿øÁ¤º¸ º¯°æ¾È³» */
.modify_push{}
.modify_push p.tit{margin:0 0 46px;height:35px;border-bottom:2px #ddd solid;}
.modify_push .notice{margin:0 0 24px;padding:18px 0 0 223px;height:92px;background:url(/web/nmb/img/login/v1/modify_img01.gif) 0 0 no-repeat;}
.modify_push .notice p{color:#666;font-size:12px;line-height:1.4;}
.modify_push .notice p.top{margin:0 0 7px;color:#fe605f;font-size:14px;letter-spacing:-1px;}
.modify_push .notice p.top strong{color:#4b4b4b;}
.modify_push .info_form{margin:0 0 10px;width:100%;border-collapse:collapse;border:1px #dddddd solid;border-right:0;}
.modify_push .info_form th{padding:12px 0 7px 25px;width:138px;color:#4b4b4b;font-size:12px;font-weight:normal;text-align:left;border-right:1px #dddddd solid;border-bottom:1px #dddddd solid;background:#f7f7f7;}
.modify_push .info_form td{padding:12px 0 7px 12px;color:#4b4b4b;font-size:12px;text-align:left;border-right:1px #dddddd solid;border-bottom:1px #dddddd solid;background:#fff;}
.modify_push .info_form td.ipt{padding:7px 10px;}
.modify_push .info_form td.ipt input{position:relative;top:-2px;top:0\9;padding:3px 5px 0;height:15px;vertical-align:middle;border:1px #999 solid;border-bottom:1px #ccc solid;border-right:1px #ccc solid;}
.modify_push .info_form .button{position:relative;top:-2px;top:0\9;vertical-align:middle;}
.modify_push p.ic_n{padding:0 0 0 16px;color:#666;font-size:12px;background:url(/web/nmb/img/login/v1/bu03.gif) 0 0 no-repeat;}
.modify_push .bx_btm{margin:30px 0;}

